The dictionary is outdated Noté 4 sur 5 étoiles

Croatian dictionary is outdated...
Would you please make it available for the current FireFox version?
Firefox 43.0

Thanks, i used it on older version of FireFox and it was very, very useful!

Toruk

Noté 4 sur 5 étoiles

da li postoji možda rječnik za Firefox 8?

Cette critique est pour une version précédente du module (1.0.1). 

Rječnik za Firefox 5 (Croatian dictionary Firefox 5) Noté 5 sur 5 étoiles

Za FF 5 možete skinuti hrvatski rječnik ovdje:
http://ictlab.zsem.hr/~hjerkovi/Croatian.xpi
Uzeo sam novu englesku verziju ekstenzije i rječnik od ovog HR rječnika...dakle ja nisam autor.

Cette critique est pour une version précédente du module (1.0.1).  Cet utilisateur a une revue précédente sur ce module.

Install info Noté 5 sur 5 étoiles

Pozdrav, ne pričam veoma dobro hrvatski, sam Slovenac koji treba hrvatski rječnik, pa ču napisati u engleskom, kako sam instalirao ovaj rječnik.

In each of the Thunderbird/Firefox extension there is a number maxVersion. This is the maximum version of e-mail or browser version that extension works for. In this extension there is maxVersion specified to 2.0.0 for Thunderbird/Firefox, so extension can't be installed (will be blocked by e-mail/browser program), so this number has to be changed to enable extension to install successfully.

I have installed Croatian Dictionary on Thunderbird 3.1 and Firefox 3.6 in the following way:
1. download .xpi file
2. extract file with un-zip tool (like 7-zip http://www.7-zip.org/ or any other zip tool like winrar etc).
3. inside unzipped folder there is a file install.rdf, open it with text editor and in line 13 change maxVersion number 2.0.0 to 3.6.* You can use asterisk at the end which means all subversions (this settings is for Firefox)
4. in line 21 change maxVersion number 2.0.0 to number 3.1.* (this settings is for Thunderbird).
5. zip all the files/folders back to zip file and rename .zip file to .xpi
6. install into Thunderbird/Firefox - Tools | Add-ons | Extension tab | Install button, point to .xpi file.

Hope this helps.

Cette critique est pour une version précédente du module (1.0.1). 

Pravopis za Firefox 3.6 Noté 5 sur 5 étoiles

Malo sam istraživao i pronašao Croatian Dictionary za inačicu 3.6 na slijedećoj URL adresi: http://www.novina.com/internet/Firefox_3_kako_dodati_provjeru_pravopisa_za_hrvatski_jezik

Cette critique est pour une version précédente du module (1.0.1). 

Firefox >3.5 Noté 5 sur 5 étoiles

Ovdje se može preuzeti rječnik kompatibilan s Firefoxom >3.5: https://addons.mozilla.org/en-US/firefox/addon/9795

Cette critique est pour une version précédente du module (1.0.1). 

aktivacija Hr rječnika Noté 1 sur 5 étoiles

Kada se instalira navedeni add-onn, onda je potrebno označiti croatian dictionary, te desnim klikom označiti override, te rječnik potom postane aktivan. Meni je ovako prošlo s novom verzijom Mozille... ništa drugo nisam dirala i radi.

Cette critique est pour une version précédente du module (1.0.1). 

FF 3.5.2 Noté 4 sur 5 étoiles

Kako s verzijom FF 3.5.2 (*)?

Skinuti Nightly Tester Tools:
https://addons.mozilla.org/en-US/firefox/addon/6543

Označite rječnik kao kompatibilan... I radi!

Ako se želite riješiti "Your localized menuitem" u meniju, pronađite datoteku "hrvatskirjenik.dtd" u ..\extensions\hr-HR@dictionaries.addons.mozilla.org\locale\en-US \otvorite je i obrišite "".

Cette critique est pour une version précédente du module (1.0.1). 

Noté 5 sur 5 étoiles

probao sam instalirati na kantu i nikako...
Ovako meni funkcionira sa firefoxom 3.5.1
skinuti .zip datoteku sa hrvatskim rječnikom
onda preimenovati ekstenziju .zip sa .xpi
zatim otvoriti firefox pa file-open-instalirati i radi iz prve...
sve u svemu nakon 1h gruntanja upalilo...
na laptopu je radilo samo na linkom;
https://addons.mozilla.org/en-US/firefox/addon/6936
HVALA !!!

Cette critique est pour une version précédente du module (1.0.1). 

Noté 5 sur 5 étoiles

Puno stvari smo naučili uzimati zdravo za gotovo...
naprimejr ovaj spellchek koji koristim svaki dan
((najviše da sakrijem sramotu, koliko sam nepismen ili samo brzo tipkam ;) ))
Hvala autoru ovih "starijih verzija" ...
na laptopu mi rade ali na kanti ne... zašto ne kužim..
idem se malo pougrati sa postavkama... pa se čujemo...

Sve najbolje u životu želim...

Cette critique est pour une version précédente du module (1.0.1). 

Noté 5 sur 5 étoiles

Ima li smisla instalirati na 3.5.1 i proglasiti kompatibilnim?
Inače, naravno i logično, hvala na trudu!

Cette critique est pour une version précédente du module (1.0.1). 

Verzija za FF 3.5 Noté 5 sur 5 étoiles

Kao prvo hvala na trudu.
Hoće li uskoro verzija za FF3.5?

Cette critique est pour une version précédente du module (1.0.1). 

Opet radi Noté 5 sur 5 étoiles

Evo ja malo još sitno modificirao, kozmetički:
* podrška za FF 3.* (radi i 3.0.0.10 sad)
* pokazuje ispravno slovo č u addonsima
* digao sam verziju na 1.0.2
Sve zasluge idu autoru koji je napravio addon!!!!!
http://tinyurl.com/dfekys

Cette critique est pour une version précédente du module (1.0.1). 

@ ttoool Noté 5 sur 5 étoiles

probaj na http://ictlab.zsem.hr/~hjerkovi/

Cette critique est pour une version précédente du module (1.0.1). 

ttoool Noté 5 sur 5 étoiles

hrvo, link ti ne radi. moze li obnova?

Cette critique est pour une version précédente du module (1.0.1). 

Hrvatski rječnik za Firefox 3 Noté 5 sur 5 étoiles

Evo, na ovoj stranici možete pronaći rješenje i downloadati plugin koji će Firefoxu 3 dodati provjeru pravopisa za hrvatski jezik: http://www.novina.com/internet/Firefox_3_kako_dodati_provjeru_pravopisa_za_hrvatski_jezik

Cette critique est pour une version précédente du module (1.0.1). 

Noté 4 sur 5 étoiles

oh, vidio sam 3.0 verziju https://addons.mozilla.org/en-US/firefox/addon/6936
samo mi smeta onaj Hello World! pod toolsima, i zašto je baš crvene boje...

Cette critique est pour une version précédente du module (1.0.1). 

Noté 5 sur 5 étoiles

jedva čekam da proradi i na 3 verziji ...

Cette critique est pour une version précédente du module (1.0.1). 

Noté 4 sur 5 étoiles

Imao sam ga na verziji 2, ali na trećoj još uvijek ne radi... inače je bio odličan, nadam se da će se to brzo riješit...

Cette critique est pour une version précédente du module (1.0.1). 

Noté 5 sur 5 étoiles

kod mene se sve instaliralo naizgled glatko, ali ga nigde ne vidim i ne radi ?!

Cette critique est pour une version précédente du module (1.0.1).